@charset "UTF-8";

/* CSS Document */

body {
    filter: alpha(opacity=0);
    visibility: hidden;
    opacity: 0;
    padding-top: 0;
    font-family: Microsoft JhengHei, Arial;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

body.is-finish {
    visibility: visible;
    opacity: 1;
}

body.is-menu-covered{
    height: 100vh;
    overflow: hidden;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.container {
    min-width: 320px;
    /*max-width: 2048px;*/
    padding: 0px;
}

.content-container {
    width: 100%;
    margin-top: 80px;
    min-width: 320px;
    /*max-width: 2048px;*/
    height: 32.93vw;
}

.list-container {
    margin-top: 132px;
    min-width: 320px;
    /*max-width: 2048px;*/
}

.carousel {
    /*margin-top: 10px;*/
    width: 100%;
    /*max-width: 2048px;*/
    position: fixed;
}

.carousel .item {
    width: 32.93vw;
}

.carousel .item img {
    width: 100%;
}

.carousel-control.left,
.carousel-control.right {
    background: none;
    width: 30px;
}

.slick-prev {
    left: 0px;
    z-index: 1;
}

.slick-next {
    right: 0px;
    z-index: 1;
}

.slick-prev:before,
.slick-next:before {
    content: '';
}

h2 {
    min-height: 38px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: normal;
    position: relative;
}

p {
    line-height: 0.42;
}

.person-desc p{
    line-height: 1.2;
    margin:0px;
}

.promote-cover {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
}

.promote-content {
    position: absolute;
    float: left;
    width: 100%;
    height: 100%;
}

@media (max-width: 768px) {
    .container {
        min-width: 320px;
        /*max-width: 2048px;*/
        padding-left: 0;
        padding-right: 0;
    }
    .content-container {
        height: 100vw;
        margin-top: 72px;
        margin-right: auto;
        margin-left: auto;
    }
    .list-container {
        margin-top: 72px;
    }
    .carousel .item {
        width: 100vw;
    }
}

@media (min-width: 768px) {
    .container {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .content-container {
        height: 50vw;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .list-container {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .carousel .item {
        width: 50vw;
    }
}

@media (min-width: 992px) {
    .container {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .content-container {
        height: 32.93vw;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .list-container {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .carousel .item {
        width: 32.93vw;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .content-container {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .list-container {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .carousel .item {
        width: 33vw;
    }
}

.main-page [class^="col-"] {
    padding-right: 0;
    padding-left: 0;
}

.navbar {
    min-width: 320px;
    min-height: 80px;
    /*max-width: 2048px;*/
    margin-bottom: 0;
}

.navbar-container {
    position: relative;
}

.navbar-nav {
    float: left;
    margin: 0;
}

.navbar-brand {
    height: 80px;
    padding: 0;
    padding-left: 40px;
}

.navbar-img {
    width: 80%;
}

.navbar-menu {
    position: absolute;
    top: 0;
    right: 0;
    padding-right: 10px;
    height: 100px;
}

.navbar-menu .navbar-tab {
    position: relative;
    float: right;
    height: 100%;
    padding-left: 5px;
    padding-right: 5px;
}

.navbar-menu-img {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
}

@media (min-width: 120px) and (max-width: 360px) {
    .navbar-brand {
        height: 80px;
        padding: 0;
        padding-left: 0;
    }
    .navbar-menu {
        position: absolute;
        top: 0;
        right: 0;
        padding-right: 10px;
        /*remove the cover of menu of home button*/
        /*width:300px;*/
        height: 100px;
    }
}

@media (min-width: 361px) and (max-width: 767px) {
    .navbar-brand {
        height: 80px;
        padding: 0;
        padding-left: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-menu-img {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .navbar-menu-img.wide-btn{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-menu-img {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .navbar-menu-img.wide-btn{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (min-width: 1200px) {
    .navbar-menu-img {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .navbar-menu-img.wide-btn{
        padding-left: 10px;
        padding-right: 10px;
    }
}

.navbar-fixed-bottom .dropdown .caret {
    border-bottom: 0px dashed;
    border-bottom: 0px solid \9;
}

.navbar-notification {
    display: none;
    position: relative;
    float: left;
    width: 100%;
    height: 60px;
    background-color: #000000;
}

@media (min-width: 768px) {
    .navbar-notification {
        display: block;
    }
    /*.navbar-menu {
        top: 60px;
    }*/
    .navbar-img-notification {
        position: relative;
        float: left;
        left: -375px;
        margin-left: 50%;
    }
}

@media (min-width: 992px) {
    .navbar-notification {
        display: block;
    }
    /*.navbar-menu {
        top: 60px
    }*/
    .navbar-img-notification {
        position: relative;
        float: left;
        left: -375px;
        margin-left: 50%;
    }
}

@media (min-width: 1200px) {
    .navbar-notification {
        display: block;
    }
    /*.navbar-menu {
        top: 60px
    }*/
    .navbar-img-notification {
        position: relative;
        float: left;
        left: -375px;
        margin-left: 50%;
    }
}

.glyphicon-chevron-left {
    padding: 6px;
}

.glyphicon-chevron-left:before {
    content: "";
}

.glyphicon-chevron-right {
    padding: 6px;
}

@media (min-width: 768px) {
    .glyphicon-chevron-right {
        left: -10px;
    }
}

.glyphicon-chevron-right:before {
    content: "";
}

.navbar-nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 25px;
}

.nav > li {
    position: relative;
    display: block;
}

a:hover {
    color: #777;
    /*background-color: #e7e7e7;*/
}

.navbar-inverse {
    background-color: #FFF;
    border-color: #FFF;
}

.navbar-toggle {
    background-color: #333;
}

.navbar-collapse {
    float: right;
}

.navbar-fixed-top {
    box-shadow: 0px 5px 10px rgba(122, 122, 122, 0.5);
}

.thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 0px;
    line-height: 1.42857143;
    background-color: #93b0a1;
    border: 0px solid #fff;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    cursor: pointer;
}

.thumbnail-over {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #8fbfa7;
    filter: alpha(opacity=75);
    opacity: .75;
    -moz-opacity: 0.75;
}

.thumbnail-detail {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.thumbnail a>img, .thumbnail>img{
    width: 100%;
}

.thumbnail-image {
    /* IE6-9 */
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

.cssfilters .thumbnail-image-gray {
    display: none;
}

.cssfilters .main-page .item:hover .thumbnail-image {
    -webkit-filter: grayscale(0%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.no-cssfilters .thumbnail-image{
    display: none;
}


.no-cssfilters .main-page .item:hover .thumbnail-image {
    display: block;
}

.no-cssfilters .main-page .item:hover .thumbnail-image-gray {
    display: none;
}

.main-page .main-container {}

.main-page .footer-container {
    position: relative;
    background: white;
}

.main-page .row {
    background-color: #8fbfa7;
    position: relative;
}

.main-page .item.shop-item .center-area {
    background-image: url(../images/frame_store.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.main-page .item .thumbnail-detail .centered p {
    line-height: 1em;
}

.main-page .item:hover .thumbnail-over,
.main-page .item:hover .thumbnail-detail {
    opacity: 0;
}

.lazy {
    display: none;
}

.center-new {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 30px;
    height: 30px;
    /*background:url(/903openbox/img/icon-new.png) no-repeat top right;*/
    z-index: 99;
}

.center-area {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #FFF;
}

.center-area:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.centered {
    /*
    display: inline-block;
    vertical-align: middle;
    */
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 95%;
}

.item .centered{
    padding: 0px;
}

.item.shop-item .centered{
    padding: 0px 30px;
}

.menu-cover {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #FFFFFF;
    z-index: -2000;
    opacity: 0;
    -webkit-transition: opacity ease 0.8s;
    -moz-transition: opacity ease 0.8s;
    -o-transition: opacity ease 0.8s;
    -ms-transition: opacity ease 0.8s;
    transition: opacity ease 0.8s;
}

.menu-cover.active{
    z-index: 2000;
    opacity: 1;
    overflow: auto;
}

.menu-close-cover {
    position: relative;
    float: left;
    width: 100%;
    height: 20px;
}
.menu-close-btn {
    position: absolute;
    top: 30px;
    right: 26px;
    width: 25px;
    height: 25px;
    padding: 5px;
    cursor: pointer;
    font-size: 18px;
}
.menu-selection-cover {
    position: relative;
    float: left;
    margin-top: 100px;
    left: 50%;
    margin-left: -75px;
    width: 150px;
    background-color: #FFFFFF;
}
.menu-selection-icon-cover {
    position: relative;
    float: left;
    margin-bottom: 30px;
    width: 150px;
    height: 80px;
    cursor: pointer;
}
.menu-selection-logo {
    margin-left: 20px;
}
.menu-selection-item {
    position: relative;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 150px;
    height: 40px;
    cursor: pointer;
    text-align: center;
}
.menu-selection-item .navbar-menu-img{
    padding-top: 10px;
    padding-bottom: 10px;
}
.menu-selection-item-icon {
    position: relative;
    float: left;
}
.menu-selection-item-text {
    position: relative;
    float: left;
    font-size: 20px;
    color: #4d4d4d;
    line-height: 40px;
    text-align: left;
}
.menu-selection-icon {
    margin-left: 18px;
    padding: 10px;
}

.thumbnail .img {}

.broun-block {
    /*background: url("http://myinstantcms.ru/images/bg-broun1.jpg") repeat scroll center top rgba(0, 0, 0, 0);*/
    padding-bottom: 34px;
}

.team-icon-cover{
    position:relative;
    float:left;
    margin-top: 100px;
    width:100%;
}

.team-icon-img{
    position:relative;
    float:left;
    width:80px;
    left:50%;
    margin-left:-40px;
}

.team-title{
    position:relative;
    float:left;
    width:100%;
    margin-top:40px;
    margin-bottom:40px;
    height:30px;
    font-size:24px;
    text-align:center;
    color:#8e8e8e;
    display:none;
}

.team-content{
    margin-left:5%;
    margin-right:5%;
    font-size: 14px;
    color:#646464;
}

@media (min-width: 992px) {
    .team-title{
        display:block;
    }
    .team-content{
        margin-left:20%;
        margin-right:20%;
    }
}

.block-text {
    color: #626262;
    padding: 0;
}

.block-text a {
    color: #7d4702;
    font-size: 25px;
    font-weight: bold;
    line-height: 21px;
    text-decoration: none;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.mark {
    position: absolute;
    float: left;
    width: 80%;
    bottom: 0px;
    margin-bottom: 5%;
    margin-left: 10%;
    margin-right: 10%;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #8fbfa7;
    cursor: pointer;
}

.block-text p {
    color: #585858;
    font-family: Georgia;
    font-style: italic;
    line-height: 20px;
}

.sprite {}

.sprite-i-triangle {
    background-position: 0 -1298px;
    height: 44px;
    width: 50px;
}

.block-text ins {
    bottom: -44px;
    left: 50%;
    margin-left: -60px;
}

.block {
    display: block;
}

.zmin {
    z-index: 1;
}

.ab {
    position: absolute;
}

.lerc-item .thumbnail{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.person-img {
    position: relative;
    float: left;
    width: 20%;
}

.person-desc {
    position: relative;
    float: right;
    width: 80%;
    color: #FFF;
    padding-left: 10px;
    padding-right: 10px;
}

.person-desc-cover {
    position: relative;
    float: left;
    width: 100%;
}

.person-desc-title {
    position: relative;
    float: left;
    line-height: 32px;
    font-size: 20px;
    font-weight: 200;
    margin-bottom: 2px;
    color: white;
    width: 100%;
}

.person-desc-content {
    position: relative;
    float: left;
    width: 100%;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 22px;
    max-height: 44px;
}
.person-desc-content *{
    font-size: 12px !IMPORTANT;
    margin: 0px !IMPORTANT;
    padding: 0px !IMPORTANT;
    border:none !IMPORTANT;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}

.person-desc-content a{
    color: white;
}


@-moz-document url-prefix() {
    /*
  .person-desc-content {
    overflow: hidden;
    position: relative;
  }
  .person-desc-content:before {
    background: #8fbfa7;
    bottom: 0;
    position: absolute;
    right: 0;
    float: right;
    content: '\2026';
    margin-left: -3rem;
    width: 3rem;
  }
  .person-desc-content:after {
    content: '...';
    background: #8fbfa7;
    position: absolute;
    min-height: 44px;
    max-height: 44px;
    width: 100%;
    z-index: 1;
  }
  */
    .person-desc-content {
        overflow: hidden;
        position: relative;
        /*line-height: 1.2em;
      max-height: 1.2em;
      text-align: justify;*/
        margin-right: -1em;
        padding-right: 1em;
    }
    .person-desc-content:before {
        content: '...';
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .person-desc-content:after {
        content: '';
        position: absolute;
        right: 0;
        width: 1em;
        height: 1em;
        margin-top: 0.2em;
        background: white;
    }
}

.person-desc-date-cover {
    position: relative;
    float: left;
    padding-left: 5px;
    font-size: 10px;
}

.person-desc-date {
    position: relative;
    float: left;
    padding-right: 5px;
    font-size: 10px;
}

@media (min-width: 120px) and (max-width: 767px) {
    .person-desc {
        position: relative;
        float: right;
        width: 80%;
        color: #FFF;
        padding-left: 10px;
    }
    .person-desc-title {
        position: relative;
        float: left;
        font-size: 18px;
        font-weight: 200;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        line-height: 23px;
        max-height: 20px;
        min-height: 20px;
    }
    .person-desc-date-cover {
        position: relative;
        float: left;
        width: 100%;
    }
    .person-desc-date {
        position: relative;
        float: right;
        padding-right: 10px;
        font-size: 14px;
        line-height: 20px;
    }
    .person-desc-icon {
        position: relative;
        float: right;
        padding-top: 5px;
        width: 2.px;
    }
    .person-desc-icon-img {
        width: 15px;
        height: 15px;
    }
    .person-desc-content {
        position: relative;
        float: left;
        width: 100%;
        font-size: 16px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-height: 18px;
        min-height: 36px;
        max-height: 36px;
    }
    @-moz-document url-prefix() {
        /*
  .person-desc-content {
    overflow: hidden;
    position: relative;
  }
  .person-desc-content:before {
    background: #8fbfa7;
    bottom: 0;
    position: absolute;
    right: 0;
    float: right;
    content: '\2026';
    margin-left: -3rem;
    width: 3rem;
  }
  .person-desc-content:after {
    content: '...';
    background: #8fbfa7;
    position: absolute;
    min-height: 36px;
    max-height: 36px;
    width: 100%;
    z-index: 1;
  }
  */
        .person-desc-content {
            overflow: hidden;
            position: relative;
            /*line-height: 1.2em;
      max-height: 1.2em;
      text-align: justify;*/
            margin-right: -1em;
            padding-right: 1em;
        }
        .person-desc-content:before {
            content: '...';
            position: absolute;
            right: 0;
            bottom: 0;
        }
        .person-desc-content:after {
            content: '';
            position: absolute;
            right: 0;
            width: 1em;
            height: 1em;
            margin-top: 0.2em;
            background: #8fbfa7;
        }
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .person-desc {
        position: relative;
        float: right;
        width: 80%;
        color: #FFF;
        padding-left: 10px;
    }
    .person-desc-title {
        position: relative;
        float: left;
        font-size: 18px;
        font-weight: 200;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        line-height: 23px;
        max-height: 20px;
        min-height: 20px;
    }
    .person-desc-date-cover {
        position: relative;
        float: left;
        width: 100%;
    }
    .person-desc-date {
        position: relative;
        float: right;
        padding-right: 10px;
        font-size: 12px;
        line-height: 25px;
    }
    .person-desc-icon {
        position: relative;
        float: right;
        padding-top: 5px;
        width: 20px;
    }
    .person-desc-icon-img {
        width: 15px;
        height: 15px;
    }
    .person-desc-content {
        position: relative;
        float: left;
        width: 100%;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-height: 16px;
        min-height: 32px;
        max-height: 32px;
    }
    @-moz-document url-prefix() {
        /*
  .person-desc-content {
    overflow: hidden;
    position: relative;
  }
  .person-desc-content:before {
    background: #8fbfa7;
    bottom: 0;
    position: absolute;
    right: 0;
    float: right;
    content: '\2026';
    margin-left: -3rem;
    width: 3rem;
  }
  .person-desc-content:after {
    content: '...';
    background: #8fbfa7;
    position: absolute;
    min-height: 32px;
    max-height: 32px;
    width: 100%;
    z-index: 1;
  }
  */
        .person-desc-content {
            overflow: hidden;
            position: relative;
            /*line-height: 1.2em;
      max-height: 1.2em;
      text-align: justify;*/
            margin-right: -1em;
            padding-right: 1em;
        }
        .person-desc-content:before {
            content: '...';
            position: absolute;
            right: 0;
            bottom: 0;
        }
        .person-desc-content:after {
            content: '';
            position: absolute;
            right: 0;
            width: 1em;
            height: 1em;
            margin-top: 0.2em;
            background: #8fbfa7;
        }
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .person-desc {
        position: relative;
        float: right;
        width: 80%;
        color: #FFF;
        padding-left: 10px;
    }
    .person-desc-title {
        position: relative;
        float: left;
        font-size: 14px;
        font-weight: 200;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        line-height: 20px;
        max-height: 18px;
        min-height: 18px;
    }
    .person-desc-date-cover {
        position: relative;
        float: left;
        width: 100%;
    }
    .person-desc-date {
        position: relative;
        float: right;
        padding-right: 10px;
        font-size: 12px;
        line-height: 20px;
    }
    .person-desc-icon {
        position: relative;
        float: right;
        padding-top: 5px;
        width: 15px;
    }
    .person-desc-icon-img {
        width: 10px;
        height: 10px;
    }
    .person-desc-content {
        position: relative;
        float: left;
        width: 100%;
        font-size: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-height: 14px;
        min-height: 28px;
        max-height: 28px;
    }
    @-moz-document url-prefix() {
        /*

  .person-desc-content {
    overflow: hidden;
    position: relative;
  }
  .person-desc-content:before {
    background: #8fbfa7;
    bottom: 0;
    position: absolute;
    right: 0;
    float: right;
    content: '\2026';
    margin-left: -3rem;
    width: 3rem;
  }
  .person-desc-content:after {
    content: '...';
    background: #8fbfa7;
    position: absolute;

    min-height: 28px;
    max-height: 28px;
    width: 100%;
    z-index: 1;
  }
  */
        .person-desc-content {
            overflow: hidden;
            position: relative;
            /*line-height: 1.2em;
      max-height: 1.2em;
      text-align: justify;*/
            margin-right: -1em;
            padding-right: 1em;
        }
        .person-desc-content:before {
            content: '...';
            position: absolute;
            right: 0;
            bottom: 0;
        }
        .person-desc-content:after {
            content: '';
            position: absolute;
            right: 0;
            width: 1em;
            height: 1em;
            margin-top: 0.2em;
            background: #8fbfa7;
        }
    }
}

@media (min-width: 1200px) {
    .person-desc {
        position: relative;
        float: right;
        width: 80%;
        color: #FFF;
        padding-left: 10px;
    }
    .person-desc-title {
        position: relative;
        float: left;
        font-size: 24px;
        font-weight: 200;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        line-height: 34px;
        max-height: 32px;
        min-height: 32px;
    }
    .person-desc-date-cover {
        position: relative;
        float: left;
        width: 100%;
    }
    .person-desc-date {
        position: relative;
        float: right;
        padding-right: 10px;
        font-size: 12px;
        line-height: 25px;
    }
    .person-desc-icon {
        position: relative;
        float: right;
        padding-top: 5px;
        width: 20px;
    }
    .person-desc-icon-img {
        width: 15px;
        height: 15px;
    }
    .person-desc-content {
        position: relative;
        float: left;
        width: 100%;
        font-size: 16px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-height: 18px;
        min-height: 36px;
        max-height: 36px;
    }
    @-moz-document url-prefix() {
        /*
  .person-desc-content {
    overflow: hidden;
    position: relative;
  }
  .person-desc-content:before {
    background: #8fbfa7;
    bottom: 0;
    position: absolute;
    right: 0;
    float: right;
    content: '\2026';
    margin-left: -3rem;
    width: 3rem;
  }
  .person-desc-content:after {
    content: '...';
    background: #8fbfa7;
    position: absolute;
    min-height: 36px;
    max-height: 36px;
    width: 100%;
    z-index: 1;
  }
  */
        .person-desc-content {
            overflow: hidden;
            position: relative;
            /*line-height: 1.2em;
      max-height: 1.2em;
      text-align: justify;*/
            margin-right: -1em;
            padding-right: 1em;
        }
        .person-desc-content:before {
            content: '...';
            position: absolute;
            right: 0;
            bottom: 0;
        }
        .person-desc-content:after {
            content: '';
            position: absolute;
            right: 0;
            width: 1em;
            height: 1em;
            margin-top: 0.2em;
            background: #8fbfa7;
        }
    }
}

.person-text {
    padding: 10px 0 0;
    text-align: center;
    color: #fff;
    font-family: Georgia;
    font-size: 13px;
    z-index: 2;
}

.person-text a {
    color: #ffcc00;
    display: block;
    font-size: 14px;
    margin-top: 3px;
    text-decoration: underline;
}

.rel {
    position: relative;
}

.footer-cover {
    position: relative;
    float: left;
    width: 100%;
    height: 90px;
    margin-top: 10px;
    margin-bottom: 60px;
}

.footer-left {
    position: relative;
    float: left;
    width: 100%;
    height: 80px;
    font-size: 10px;
    color: gray;
    line-height: 40px;
    text-align: center;
    padding-left: 0;
}

.footer-right {
    position: relative;
    float: left;
    width: 100%;
    height: 40px;
    font-size: 10px;
    color: gray;
    line-height: 40px;
    text-align: center;
    padding-right: 0;
}
.footer-left a {
    margin-left: 25px;
    margin-right: 25px;
    font-size: 10px;
    color: gray;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

@media (min-width: 320px){
    .footer-left {
        width: 100%;
        height: 80px;
        text-align: center;
        padding-left: 0;
    }
    .footer-left a {
        margin-left: 25px;
        margin-right: 25px;
        font-size: 10px;
        color: gray;
        text-align: center;
        text-decoration: none;
        cursor: pointer;
    }
    .footer-right {
        width: 100%;
        height: 40px;
        font-size: 10px;
        color: gray;
        line-height: 40px;
        text-align: center;
        padding-right: 0;
    }
}
@media (min-width: 500px){
    .footer-left {
        width: 100%;
        height: 80px;
        padding-left: 0;
        text-align: center;
    }
    .footer-left a {
        font-size: 12px;
        text-align: center;
    }
    .footer-right {
        width: 100%;
        height: 40px;
        font-size: 12px;
        text-align: center;
        padding-right: 0;
    }
}

@media (min-width: 992px) {
   .footer-left{
        width:50%;
        height:40px;
        text-align:left;
        padding-left:60px;
    }
    .footer-right{
        width:50%;
        height:40px;
        text-align:right;
        padding-right:60px;
    }
}

.notification-cover {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 320px;
    width: 100%;
    background-color: #1a1a1a;
    filter: alpha(opacity=80);
    opacity: .80;
    -moz-opacity: 0.80;
    z-index: 9999;
    display: block;
}

.notification-close-btn {
    position: relative;
    float: right;
    width: 30px;
    height: 30px;
    padding: 10px;
    margin: 20px;
    font-size: 20px;
    color: #FFF;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}

.notification-content {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 80px;
    padding: 20px;
    font-size: 20px;
    color: #FFF;
    line-height: 40px;
    text-align: center;
}

.notification-content-row {
    position: relative;
    float: left;
    width: 100%;
}

.notification-content-hktb {
    position: relative;
    float: left;
    margin-top: 10px;
    width: 100%;
    height: 35px;
    background-image: url('../img/btn_live_m.png');
    background-repeat: no-repeat;
    background-size: 150px 35px;
    background-position: center top;
}

.notification-content-my903 {
    position: relative;
    float: left;
    margin-top: 10px;
    width: 100%;
    height: 35px;
    background-image: url('../img/btn_oldversion_m.png');
    background-repeat: no-repeat;
    background-size: 150px 35px;
    background-position: center top;
}

@media (min-width: 500px) {
    .notification-content {
        position: relative;
        float: left;
        width: 100%;
        margin-top: 120px;
        padding: 20px;
        font-size: 30px;
        color: #FFF;
        line-height: 60px;
        text-align: center;
    }
    .notification-content-hktb {
        position: relative;
        float: left;
        margin-top: 10px;
        width: 100%;
        height: 70px;
        background-image: url('../img/btn_live_m.png');
        background-repeat: no-repeat;
        background-size: 300px 70px;
        background-position: center top;
    }
    .notification-content-my903 {
        position: relative;
        float: left;
        margin-top: 10px;
        width: 100%;
        height: 70px;
        background-image: url('../img/btn_oldversion_m.png');
        background-repeat: no-repeat;
        background-size: 300px 70px;
        background-position: center top;
    }
}

@media (min-width: 768px) {
    .notification-cover {
        display: none;
    }
}

@media (max-width: 784px) {
    .ontop {
        position: fixed;
        right: 0px;
        bottom: 58px;
        z-index: 2;
        background-image: url('/903openbox/img/btn_backtop.png');
    }
}


.modal-cover{
    visibility: hidden;
    top:0px;
    left:0px;
    position:fixed;
    width:100%;
    height:100%;
    z-index:9999;
    background:rgba(0,0,0,0.8);
    display:-webkit-flex;
    display:-ms-flex;
    display:-o-flex;
    display:flex;
    justify-content: center;
    align-items: center;
}

.modal-cover .modal-ad-close{
    cursor: pointer;
    position: absolute;
    width:24px;
    height: 24px;
    top: 2px;
    right: 2px;
    display:-webkit-flex;
    display:-ms-flex;
    display:-o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    background:black;
    color:white;
}